Skip to main content

Interface: DeleteChatMessageResult

Gala Launchpad SDK 9.0.0-rc.5


Gala Launchpad SDK 9.0.0-rc.5 / index / DeleteChatMessageResult

Interface: DeleteChatMessageResult

Defined in: packages/launchpad-sdk/dist/types/stream-chat.dto.d.ts:149

Result from DELETE /live/:tokenName/chat/:messageId

Since​

5.3.0

Properties​

deleted​

deleted: boolean

Defined in: packages/launchpad-sdk/dist/types/stream-chat.dto.d.ts:153

Whether the message was successfully deleted


messageId​

messageId: string

Defined in: packages/launchpad-sdk/dist/types/stream-chat.dto.d.ts:151

Message ID that was deleted


tokenName​

tokenName: string

Defined in: packages/launchpad-sdk/dist/types/stream-chat.dto.d.ts:155

Token name